
HRB sviluppo e manutenzione - Bug #46

Gruppo Freni e Custom: msg errore canali mancanti se VD plugin non presente

05/30/2023 04:12 PM - Marco Pesce

Status: Closed Start date: 04/11/2023

Priority: Normal Due date: 06/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Cliente: 2 Serial Number

Strumento:

 

Strumento:  Versione HRB: 1.21.0

Description

HRB visualizza messaggi di errore per i canali assento del plugin Dewesoft Vehicle Dynamics anche per le manovre che non

utilizzano il plugin.

History

#1 - 06/07/2023 11:49 AM - Marco Pesce

- Assignee deleted (Marco Pesce)

- Versione HRB set to 1.21.0

#2 - 06/13/2023 03:50 PM - Marco Pesce

- Due date set to 06/13/2023

- Status changed from New to Closed

Problema risolto, aggiornamento file bin disponibile.

Inserimento in versione 1.22.0

#3 - 06/13/2023 03:50 PM - Marco Pesce

- % Done changed from 0 to 100

Files

HRB_1_21_0_Pb_CanaliVD.docx 272 KB 05/30/2023 Marco Pesce
